Subject: RE: [mobile-ip] FW: I-D ACTION:draft-tsirtsis-dsmip-problem-00.tx t

From: Soliman Hesham <[email-masked]>
Date: Tue, 12 Aug 2003 08:22:49 -0400

> >  > HIP provides already now an implemented, demonstrated 
 > alternativity.
 > >  > It does not only allow seamless mobility between IPv4 
 > and IPv6, but
 > >  > it also integrates multi-address multi-homing with mobility.
 > ...
 > >  > Hence, I would request that you drop the Mobile IP specific
 > >  > recommendations from the problem statement draft, or at least
 > >  > acknowledge that there are other approaches that may be able
 > >  > to solve the problem in a different and perhaps better way.
 > > 
 > > => Sure there are other approaches. However, our limiting factor
 > > is existing deployment. We want to deal with existing problems
 >  > on the Internet that can be solved gradually.
 > 
 > Well, I don't necessarily agree with respect to a problem
 > statement, as I wrote above.
 > 
 > OTOH, if you want to restrict the problem statement to
 > incremental solutions, please state so already in the very
 > beginning.  That is, either make clear that your problem statement
 > is a very narrowly scoped problem statement, aiming at providing
 > integrated IPv4/v6 mobility basing on existing deployment and
 > deployed protocols, or remove the MIP specific recommendations.
 > 
 > In other words, I can see two different problem statements: one
 > focusing on incremental changes based on deployed protocols, and
 > another one that takes a look just at the problem, being not so
 > much concerned with existing deployment.  

=> We're definitely concerned with existing deployment
and its evolution (read: incremental approaches). I don't
think this is a very narrow scope at all but we can certainly
add that to the draft. 

IMHO, right now at
 > least I remain confused which one your draft refers to.
 > (Maybe I just read the draft too quickly.)

=> Hopefully this makes things clearer. We can add text
to that effect. 

Hesham

---

From: Pekka Nikander <[email-masked]>
Date: Tue, 12 Aug 2003 15:45:52 +0300

[ post by non-subscriber.  with the massive amount of spam, it is easy to miss
  and therefore delete posts by non-subscribers.  if you wish to regularly
  post from an address that is not subscribed to this mailing list, send a
  message to <listname>[email-masked] and ask to have the alternate
  address added to the list of addresses from which submissions are
  automatically accepted. ]

> => Hopefully this makes things clearer. We can add text

Please do add text, already at the abstract at least.
Just to avoid any further confusion.

--Pekka Nikander